package app

type Version42 struct {
	Primary    uint32
	Secondary  uint32
	Tertiary   uint32
	Quaternary uint32
}

var waVer = "2.25.31.72"

var versionH = &Version42{Primary: 2, Secondary: 25, Tertiary: 31, Quaternary: 72}

func GetVersion42() *Version42 {
	return versionH
}

// 企业版
type BusinessVersion42 struct {
	Primary    uint32
	Secondary  uint32
	Tertiary   uint32
	Quaternary uint32
}

var businessWaVer = "2.25.31.72"

var businessVersion = &BusinessVersion42{Primary: 2, Secondary: 25, Tertiary: 31, Quaternary: 72}

func GetBusinessVersion42() *BusinessVersion42 {
	return businessVersion
}
